/* Form */

form {
	margin: 0
}

label {
	color: #666;
	display: inline-block;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}
.header > label,
.form-header > label {color:inherit;margin : 0 !important;}
label.disabled,
div.elm-desc.disabled {
	color: #aaa !important;
}
input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: rgba(144, 144, 144, 0.075);
	border-radius: 2px;
	margin-bottom:4px;
	font-size:1em;
	border: 1px solid  rgba(144, 144, 144, 0.25);
	color: inherit;
	display: inline-block;
	line-height: 1.5em !important;
	outline: 0;
	padding:.25em 0.5em;
	text-decoration: none;
	width: 100%;
}

input[type="text"].error,
input[type="password"].error,
input[type="email"].error,
select.error,
textarea.error {
	border: 1px solid #ff0000
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
select:invalid,
textarea:invalid {
	box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
	border-color: #52ccad;
}

.select-wrapper {
	text-decoration: none;
	display: inline-block;
	position: relative;
}

.select-wrapper:before {
	content: "";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: "FontAwesome", sans-serif;
	text-transform: none !important;
}

.select-wrapper:before {
	color: rgba(144, 144, 144, 0.25);
	display: block;
	height: 1.75em;
	line-height: 1.75em;
	pointer-events: none;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 2.75em;
}

.select-wrapper select::-ms-expand {
	display: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select {
	height: auto;
}

textarea {
	padding: 0.75em 1em;
}

input[type="checkbox"],
input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	display: block;
	float: left;
	margin-right: -2em;
	opacity: 0;
	width: 1em;
	z-index: -1;
}

input[type="checkbox"] + label,
input[type="checkbox"] + label + div.elm-desc,
input[type="radio"] + label,
input[type="radio"] + label + div.elm-desc{
	text-decoration: none;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	font-weight: normal;
	padding-left: 2.4em;
	padding-right: 0.75em;
	position: relative;
}

input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free","FontAwesome";
	text-transform: none !important;
}

input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
	background: rgba(35, 35, 35, 0.07);
	border-radius: 3px;
	border: solid 1px rgba(117, 117, 117, 0.47);
	content: '';
	display: inline-block;
	height: 1.5em;
	left: 0;
	line-height: 1.43125em;
	position: absolute;
	text-align: center;
	top: 0;
	width: 1.5em;
}

input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
	background: #336191;
	border-color: #336191;
	color: #ffffff;
	font-weight: bold;
	content: '\f00c';
}

input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before {
	border-color: #336191;
	box-shadow: 0 0 0 1px #336191;
}

input[type="checkbox"] + label:before {
	border-radius: 3px;
}

input[type="radio"] + label:before {
	border-radius: 100%;
}

::-webkit-input-placeholder {
	color: #bbb !important;
	opacity: 1.0;
}

:-moz-placeholder {
	color: #bbb !important;
	opacity: 1.0;
}

::-moz-placeholder {
	color: #bbb !important;
	opacity: 1.0;
}

:-ms-input-placeholder {
	color: #bbb !important;
	opacity: 1.0;
}

.formerize-placeholder {
	color: #bbb !important;
	opacity: 1.0;
}

form p {
	margin-bottom:0.25em
}

.\31 2u .label {
  display: block !important;
}

.\38 u .label {
display: block !important;
}

.contact-idx {
  color: transparent !important;
  border: 0 solid transparent !important;
  background: transparent !important;
  height: 0 !important;
  line-height: 0 !important;
  padding: 0 !important;
}